
TYPO3.Flow - Bug # 34811

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Command
Created: 2012-03-13 Assigned To: Karsten Dambekalns
Updated: 2012-03-14 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Ghost command "getflow3" introduced with recent change
Description

The fix for the "./flow3" invocation hint on Windows introduced a "ghost command" because methods in command controllers whose
names end in "Command" are handled as, well, commands… :)

Associated revisions
Revision d8ee4702 - 2012-03-13 22:01 - Karsten Dambekalns

[BUGFIX] Removes "ghost command" getflow3

The fix for #33048 in Ia8561a7878b7dd9ba8a6f3bb926c9da10b46bd0c caused a
ghost command to appear in all command controllers…

Change-Id: I915f47620123b6aea2551eb5a1ab0661c7593788
Fixes: #34811
Related: #33048
Releases: 1.1

History
#1 - 2012-03-13 22:01 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9629

#2 - 2012-03-14 02:41 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d8ee47023607e65be59f30ea6c43bc37042f96dd.
